@media (max-width: 1020px) {
    .notice-detail img {
        width: auto;
      max-width:100%;
    }
  .notice-detail p strong {
    font-size: 30rem;
  }
  .marquee__group img {
        width: auto;
        height: auto;
    }
}
.notice-detail {
  align-items:normal;
}
.notice-detail > h1,.notice-detail > .time {
  align-items:center;
  text-align: center;
}
.product dl {
  margin-right: 45px;
}
.marquee__group img {
  	 width:auto;
  	 height:auto;
    max-width: var(--logo-width);
    max-height: var(--logo-height);
    padding: 15px;
}
.imgbox .img3 {
    width: 100%;
    height:auto;
}
.subsystem-blurb-item img {
    height: auto;
}
.im2r-js p {
  line-height:1.5
}
@media (max-width: 1400px) {
  .im3-left h1 {
    font-size: 28px;
  }
  .lc-item p {
    padding: 14px 35px 0;
  }
  .float {
    left: auto;
    right:0;
  }
}
.use .xxbg {
    position: absolute;
    width: 100%;
    height: auto;
    top: auto; 
    left: 0; 
    bottom: 0;
}
@media (max-width: 1900px) {
.banner-swiper .swiper-slide {
    justify-content: left;
}
}
@media (max-width: 1020px) {
  .lc-item p {
    padding: 140rem 50rem 0 60rem;
  }
      .subsystem-blurb-item p {
        line-height:1.5;
        font-size: 26rem;
        padding:5rem;
    }
      .subsystem-blurb {
  	height: 950rem;      
   
  }
  .subsystem-blurb-item >div>div {
        -webkit-line-clamp: 13; 
    }
  .marquee__group img {
    padding:5rem
  }
  .notice-swiper p {
    font-size: 28rem;
  }
}
